---
group:
  name: openfaas
  description: ''
  projects:
  - name: faas
    description: ''
    mirrorRelease: false
    topic: docker,faas,functions,functions-as-a-service,gitops,golang,k8s,kubernetes,lambda,nodejs,paas,prometheus,serverless,serverless-functions
